{% load i18n %}
<a href="?theme=dark" class="nav-link px-0 hide-theme-dark" data-bs-toggle="tooltip" data-bs-placement="bottom" aria-label="{% translate 'Enable dark mode' %}" data-bs-original-title="{% translate 'Enable dark mode' %}">
  <i class="bi bi-moon"></i>
</a>
<a href="?theme=light" class="nav-link px-0 hide-theme-light" data-bs-toggle="tooltip" data-bs-placement="bottom" aria-label="{% translate 'Enable light mode' %}" data-bs-original-title="{% translate 'Enable light mode' %}">
  <i class="bi bi-sun"></i>
</a>